body {margin: 0;padding: 0;font-family: 'Poppins',Arial, Helvetica, sans-serif;font-weight: 400;}    
h1,h2,h3,h4,h5,h6,strong,b {font-family: 'Poppins',Arial, Helvetica, sans-serif;font-weight: 600;margin: 0;padding: 0;}
a {text-decoration: none;color: #000;}
.bottom-111 {height: 1000px;background-color: #fff;}

.sh-home-container {position: relative;}
.sh-home-container .title-1 {text-align: center;}
.sh-home-container .title-1 h1{font-size: 48px;line-height: 70px;}
.sh-home-container .title-1 h2{font-size: 54px;line-height: 64px;}
.sh-home-container .text-1 {font-size: 16px;line-height: 26px;width: 50%;margin: 10px auto;color: #666;text-align: center;}

.sh-home-banner,.sh-home-banner-swiper {overflow: hidden;position: relative;width: 100%;height: 100%;}
.sh-home-banner-item {width: 100%;height: 100%;overflow: hidden;position: relative;}
.sh-home-banner-item .pic-1 {width: 100%;position: relative;overflow: hidden;}
.sh-home-banner-item .pic-1 img,.sh-home-banner-item .pic-1 video {width: 100%;height: 100%;display: block;object-fit: cover;}
.sh-home-banner-item .txt-1 {position: absolute;top: 50%;left: 50%;width: 90%;transform: translate(-50%,-50%);z-index: 10;color: #fff;}
.sh-home-banner-item .data-1 {position: absolute;left: 5%;width: 90%;bottom: 1%;z-index: 9;}
.sh-home-banner-item .data-1 ul {list-style: none;padding: 0;margin: 0;display: flex;justify-content: center;flex-wrap: wrap;}
.sh-home-banner-item .data-1 li {list-style: none;padding: 0;margin: 0;width: 25%;text-align: center;color: #fff;position: relative;padding: 2% 0;}
.sh-home-banner-item .data-1 li::after {content: '';width: 1px;height: 80%;position: absolute;right: 0;top: 50%;transform: translateY(-50%);background: #fff;opacity: .1;}
.sh-home-banner-item .data-1 li:last-child::after {display: none;}
.sh-home-banner-item .data-1 strong {font-size: 48px;line-height: 52px;} 
.sh-home-banner-item .data-1 p {display: block;width: 60%;margin: auto;font-size: 14px;line-height: 24px;}

.sh-home-section-build {padding: 5% 0;overflow: hidden;}
.sh-home-section-container {width: 80%;margin: auto;}
.sh-section-build-list {display: flex;flex-wrap: wrap;margin-top: 2%;}
.sh-section-build-list .item-1 {width: 23.5%;margin-right: 2%;}
.sh-section-build-list .item-1.mr0 {margin-right: 0;}
.sh-section-build-list .item-1 * {-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.sh-section-build-list .item-1 a {display: block;position: relative;overflow: hidden;border-radius: 10px;}
.sh-section-build-list .item-1 .pic-1 {overflow: hidden;background-position: center;background-repeat: no-repeat;background-size: cover;position: relative;}
.sh-section-build-list .item-1 .pic-1::after {content: '';width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: rgba(0,0,0,.5);z-index: 2;}
.sh-section-build-list .item-1 .pic-1 img {display: block;width: 100%;height: auto;}
.sh-section-build-list .item-1 .txt-1 {position: absolute;left: 10%;top: 10%;z-index: 1;width: 80%;color: #fff;z-index: 10;}
.sh-section-build-list .item-1 .title-2 {font-size: 24px;}
.sh-section-build-list .item-1 .text-2 {font-size: 14px;}
.sh-section-build-list .item-1 a:hover .pic-1 {transform: scale(1.05);}
.sh-section-build-list .item-1 a:hover .pic-1::after {opacity: .7;}

.jiantou-1 {position: absolute;right: 10%;bottom: 7%;z-index: 10;} 
.jiantou-1 i {width: 50px;height: 50px;border-radius: 100%;display: block;;position: relative;overflow: hidden;border: 2px solid #fff;}
.jiantou-1 i::before,.jiantou-1 i::after {content: '';width: 25px;height: 25px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);background: url('./images/rjt003.svg') center no-repeat;background-size: 80%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.jiantou-1  i::after {margin-left: -40px;}
.sh-section-build-list .item-1 a:hover .jiantou-1 i::before {margin-left: 40px;}
.sh-section-build-list .item-1 a:hover .jiantou-1 i::after {margin-left: 0px;}

.sh-home-section-solutions {overflow: hidden;}
.sh-section-solutions-list {margin-top: 2%;overflow: hidden;}
.sh-section-solutions-item {display: flex;justify-content: space-between;flex-wrap: wrap;border-radius: 10px;overflow: hidden;margin-bottom: 3%;background-image: -moz-linear-gradient( 0deg, rgb(44,51,104) 43%, rgb(28,130,134) 82%, rgb(77,181,96) 100%);background-image: -webkit-linear-gradient( 0deg, rgb(44,51,104) 43%, rgb(28,130,134) 82%, rgb(77,181,96) 100%);background-image: -ms-linear-gradient( 0deg, rgb(44,51,104) 43%, rgb(28,130,134) 82%, rgb(77,181,96) 100%);background-size: 110%;align-items: center;}
.sh-section-solutions-item:last-child {margin-bottom: 0;}
.sh-section-solutions-item .img-1 {width: 50%;overflow: hidden;}
.sh-section-solutions-item .pic-1 {background-position: center;background-repeat: no-repeat;background-size: cover;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.sh-section-solutions-item .pic-1 img {display: block;width: 100%;height: auto;}
.sh-section-solutions-item .txt-1 {width: 42%;position: relative; color: #fff;padding: 0 4%;}
.sh-section-solutions-item .title-2 h3{font-size: 36px;line-height: 42px;}
.sh-section-solutions-item .text-2 strong{font-size: 18px;margin-top: 10px;display: block;}
.sh-section-solutions-item .text-3 {font-size: 16px;margin-top: 20px;}
.sh-section-solutions-item a:hover .pic-1 {transform: scale(1.05);}
.sh-section-solutions-item:nth-child(2n) {flex-direction: row-reverse;background-image: -moz-linear-gradient( -180deg, rgb(44,51,104) 70%, rgb(28,130,134) 90%, rgb(77,181,96) 110%);background-image: -webkit-linear-gradient( -180deg, rgb(44,51,104) 70%, rgb(28,130,134) 90%, rgb(77,181,96) 110%);background-image: -ms-linear-gradient( -180deg, rgb(44,51,104) 70%, rgb(28,130,134) 90%, rgb(77,181,96) 110%);}

.viewmore-2 {margin-top: 30px;}
.viewmore-2 * {-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.viewmore-2 a {display: inline-block;position: relative;align-items: center;padding: 10px 30px;border: 2px solid #fff;border-radius: 40px;font-size: 0;}
.viewmore-2 span {color: #fff;display: inline-block;vertical-align: middle;font-size: 16px;}
.viewmore-2 i {width: 20px;height: 20px;display: inline-block;vertical-align: middle;position: relative;margin-left: 30px;overflow: hidden;}
.viewmore-2 i::before,.viewmore-2 i::after {content: '';width: 23px;height: 23px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);background: url('./images/rjt003.svg') center no-repeat;background-size: 80%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.viewmore-2 i::after {margin-left: -40px;}
.viewmore-2 a:hover i::before {margin-left: 40px;}
.viewmore-2 a:hover i::after {margin-left: 0px;}
.viewmore-2 a:hover {background: #53b765;border: 2px solid #53b765;}

.sh-home-section-news {padding: 5% 0 ;overflow: hidden;}
.sh-section-news-list {display: flex;flex-wrap: wrap;margin-top: 3%;position: relative;margin-bottom: 2%;}
.sh-section-news-item {width: 32%;margin-right: 2%;}
.sh-section-news-item.mr0 {margin-right: 0;}
.sh-section-news-item * {-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.sh-section-news-item a {display: block;position: relative;height: 100%;}
.sh-section-news-item .type-1 strong {font-size: 18px;}
.sh-section-news-item .img-1 {border-radius: 10px 10px 0 0;overflow: hidden;}
.sh-section-news-item .pic-1 {background-position: center;background-repeat: no-repeat;background-size: cover;}
.sh-section-news-item .pic-1 img {display: block;width: 100%;height: auto;}
.sh-section-news-item .txt-1 {padding: 2% 3%;}
.sh-section-news-item .title-2 h4 {font-size: 20px;line-height: 28px;}
.sh-section-news-item .bottom-2 {display: flex;align-items: center;justify-content: space-between;color: #999;margin-top: 10px}
.sh-section-news-item .bottom-2 span{display: block;}
.sh-section-news-item .bottom-2 .jiantou-1 {position: relative;right: auto;bottom: auto;margin-top: -5px;}
.sh-section-news-item .bottom-2 .jiantou-1 i {width: 20px;height: 20px;border: none;background: #dedede;}
.sh-section-news-item .bottom-2 .jiantou-1 i::before,.sh-section-news-item .bottom-2  .jiantou-1 i::after {background-size: 40%;filter: invert(1);}
.sh-section-news-item a:hover .pic-1 {transform: scale(1.05);}
.sh-section-news-item a:hover .jiantou-1 i::before {margin-left: 40px;}
.sh-section-news-item a:hover .jiantou-1 i::after {margin-left: 0px;}
.sh-section-news-item a:hover .title-2 h4 {color: #2c3368;}
.sh-section-news-item-container {margin-top: 10px;height: 100%;background:#f4f4f4;border-radius: 10px ;overflow: hidden;position: relative;}
.sh-section-news-item-container .bottom-2 {position:absolute;left:3%;bottom:5%;width: 90%;}

.sh-section-news-item.mr0 {position: absolute;right: 0;height: 100%;}
.sh-section-news-item-more-list {margin-top: 10px;height: 100%;background:#f4f4f4;border-radius: 10px ;overflow: hidden;padding: 2%;box-sizing: border-box;}
.sh-section-news-item-more-list ul {list-style: none;padding: 0;margin: 0;height: 96%;overflow: auto;}
.sh-section-news-item-more-list li {list-style: none;padding: 0;margin: 0;}
.sh-section-news-item-more-list li a {display:block;padding:10px 0;}
.sh-section-news-item-more-list li a .data-2 span {color: #999;}
.sh-section-news-bottom {margin-top: 3%;position: relative;width: 100%;justify-content: center;align-items: center;display: flex;}
.sh-section-news-bottom .viewmore-2 {margin: 50px 5px 0 5px;}
.sh-section-news-bottom .viewmore-2 a {border: none;margin-top: 0px;background:#f1f1f1;}
.sh-section-news-bottom .viewmore-2 a span {color: #999;}
.sh-section-news-bottom .viewmore-2 i {filter: invert(1);opacity:.5;}
.sh-section-news-bottom .viewmore-2 a:hover {background-image: -moz-linear-gradient( 0deg, rgb(44,51,104) 31%, rgb(28,130,134) 71%, rgb(77,181,96) 94%);
    background-image: -webkit-linear-gradient( 0deg, rgb(44,51,104) 31%, rgb(28,130,134) 71%, rgb(77,181,96) 94%);
    background-image: -ms-linear-gradient( 0deg, rgb(44,51,104) 31%, rgb(28,130,134) 71%, rgb(77,181,96) 94%);
    background-size: 115%;}
.sh-section-news-bottom .viewmore-2 a:hover span {color: #fff;}
.sh-section-news-bottom .viewmore-2 a:hover i {filter: none;opacity:1;}





.sh-home-section-video {padding: 0;overflow: hidden;display: flex;flex-wrap: wrap;align-items: center;}
.sh-home-section-video .left-1 {margin-left: 10%;width: 25%;}
.sh-home-section-video .title-1 ,.sh-home-section-video .text-1{text-align: left;}
.sh-home-section-video .text-1 {width: 100%;margin-top: 10px;}
.sh-home-section-video .right-1 {width: 65%;}
.sh-home-video-swiper {width: 100%;position: relative;overflow: hidden;} 
.sh-home-video-swiper .swiper-wrapper .swiper-slide {height: auto;display: flex;align-items: center;}
.sh-home-video-item * {-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.sh-home-video-item {position: absolute;background: #d0d0d0;border-radius: 10px;overflow: hidden;width: 100%;left: 0;top: 50%;transform: translateY(-50%);}
.sh-home-video-item .img-1 {position: relative;border-radius: 10px 10px 0 0;overflow: hidden;background: #000;}
.sh-home-video-item .img-1 a {display: block;position: relative;width: 100%;}
.sh-home-video-item .pic-1 {position: relative;background-position: center;background-repeat: no-repeat;background-size: cover;}
.sh-home-video-item .pic-1::after {content: '';width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 1;background: #000;z-index: 1;opacity: .7;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.sh-home-video-item .pic-1 img {display: block;width: 100%;}
.sh-home-video-item .play-1 {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 11;}
.sh-home-video-item .play-1 i {display: block; width: 50px;height: 50px; background: #2c3368;border-radius: 100%;position: relative;}
.sh-home-video-item .play-1 i::after {content: '';border-left: 15px solid  #fff; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-right:  0px solid transparent; display: block;  position: absolute; left: 50%; top: 50%; transform: translate(-40%,-50%); z-index: 11;}
.sh-home-video-item .img-1 a:hover .play-1 i {transform: scale(1.05);}
.sh-home-video-item .img-1 a:hover i {background: #50b662;}
.sh-home-video-item .txt-1 {padding: 5%;overflow: hidden; color: #000;background-size: 100%;}
.sh-home-video-item .title-2 h5 {font-size: 24px;line-height: 30px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.sh-home-video-item .text-2 {font-size: 12px;margin-top: 10px;overflow: hidden;opacity: 0;height: 0px;font-family: 'Poppins',Arial, Helvetica, sans-serif;font-weight: 400;} 
.sh-home-video-item .viewmore-2 a {padding: 5px 10px;border: none;background: rgba(255,255,255,.5);}
.sh-home-video-item .viewmore-2 span { font-size: 14px;color: #000;margin-left: 10px;}
.sh-home-video-item .viewmore-2 i {margin-left: 20px;background: #d0d0d0;border-radius: 100%;width: 30px;height: 30px;}
.sh-home-video-item .viewmore-2 i::before,.sh-home-video-item .viewmore-2 i::after {background-size: 50%;}
.sh-home-video-swiper .imgnone {display: block;width: 100%;height: auto;}
.sh-home-video-swiper .swiper-slide.swiper-slide-active .sh-home-video-item .txt-1{ color: #fff;background-image: -moz-linear-gradient( -90deg, rgb(44,51,104) 60%, rgb(28,130,134) 95%, rgb(53,156,115) 93%, rgb(77,181,96) 120%); background-image: -webkit-linear-gradient( -90deg, rgb(44,51,104) 60%, rgb(28,130,134) 95%, rgb(53,156,115) 100%, rgb(77,181,96) 120%);background-image: -ms-linear-gradient( -90deg, rgb(44,51,104) 60%, rgb(28,130,134) 95%, rgb(53,156,115) 93%, rgb(77,181,96) 120%);}
.sh-home-video-swiper .swiper-slide.swiper-slide-active .sh-home-video-item a {background: #fff;}
.sh-home-video-swiper .swiper-slide.swiper-slide-active .sh-home-video-item i {background: #2c3368;}
.sh-home-video-swiper .swiper-slide.swiper-slide-active .sh-home-video-item .text-2 {opacity: 1;height: 110px;}
.sh-home-video-item a:hover .pic-1::after {opacity: .1;}
.sh-home-section-video-bottom {width: 100%;margin-top: 3%;display: flex;align-items: center;justify-content: center;position: relative;}
.sh-home-section-video-bottom a {display: flex;width: 100%;justify-content: center;}
.sh-home-section-video-bottom a .zf-more-3 { padding: 10px 20px;}


.swiper-diy-prev,.swiper-diy-next,.swiper-diy-pagination {display: block;margin: 0 15px;left: auto;right: auto;top: auto;bottom: auto;transform: none;position: relative;background: none;outline: none;overflow: hidden;}
.swiper-diy-pagination span {background: #ccc;margin: 0 5px;width: 14px;height: 14px;opacity: 1;}
.swiper-diy-pagination span.swiper-pagination-bullet-active {background: #2c3368;}
.swiper-diy-prev,.swiper-diy-next {background: #2c3368;border-radius: 100%;width: 50px;height: 50px;}
.swiper-diy-prev.swiper-button-disabled,.swiper-diy-next.swiper-button-disabled {background: #ccc;opacity: 1;}
.swiper-diy-prev::before,.swiper-diy-next::before,.swiper-diy-prev::after,.swiper-diy-next::after {content: '';width: 23px;height: 23px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);background: url('./images/rjt003.svg') center no-repeat;background-size: 80%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.swiper-diy-prev::before,.swiper-diy-prev::after {transform: translate(-50%,-50%) rotate(-180deg);} 
.swiper-diy-next::before {margin-left: -40px;}
.swiper-diy-next:hover::after {margin-left: 40px;}
.swiper-diy-next:hover::before {margin-left: 0px;}
.swiper-diy-prev::before {margin-left: 40px;}
.swiper-diy-prev:hover::after {margin-left: -40px;}
.swiper-diy-prev:hover::before {margin-left: 0px;}
.swiper-diy-prev:hover,.swiper-diy-next:hover {background: #2c3368;}

.sh-home-section-stories {padding: 5% 0;overflow: hidden;}
.sh-section-stories-list {margin-top: 3%;}
.sh-home-stories-swiper {border-radius: 10px;overflow: hidden;}
.sh-home-stories-swiper .swiper-wrapper {height: auto;}
.sh-home-stories-item {overflow: hidden;position: relative;background: #2c3368;}
.sh-home-stories-item .pic-1 {overflow: hidden;background-position: center;background-repeat: no-repeat;background-size: cover;}
.sh-home-stories-item .pic-1 img {width: 100%;display: block;}
.sh-home-stories-item .txt-1 {color: #fff;position: absolute;left: 5%;top: 50%;transform: translateY(-50%);z-index: 10;width: 60%;}
.sh-home-stories-item .class-1 strong{font-size: 24px;}
.sh-home-stories-item .text-2 {margin-top: 1%;}
.sh-home-stories-item .text-2 h5 {font-size: 24px;line-height: 34px;}
.sh-home-stories-item .viewmore-3{margin-top: 15%;}
.sh-home-section-stories-bottom {margin-top: 2%;display: flex;align-items: center;justify-content: center;}
.sh-home-section-stories-bottom .swiper-button-next:hover ,.sh-home-section-stories-bottom .swiper-button-prev:hover {background: #2c3368;}

.viewmore-3 {overflow: hidden;}
.viewmore-3 * {-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.viewmore-3 a {display: inline-block;position: relative;align-items: center;padding: 10px 0px;font-size: 0;}
.viewmore-3 a::after,.viewmore-3 a::before {content: '';width: 100%;height: 2px;background: #fff;position: absolute;left: 0;bottom: 0;z-index: 1;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.viewmore-3 a::before {width: 0;z-index: 3;background: #50b662;}
.viewmore-3 span {color: #fff;display: inline-block;vertical-align: middle;font-size: 16px;}
.viewmore-3 i {width: 20px;height: 20px;display: inline-block;vertical-align: middle;position: relative;margin-left: 30px;overflow: hidden;}
.viewmore-3 i::before,.viewmore-3 i::after {content: '';width: 23px;height: 23px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);background: url('./images/rjt003.svg') center no-repeat;background-size: 80%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.viewmore-3 i::after {margin-left: -40px;}
.viewmore-3 a:hover i::before {margin-left: 40px;}
.viewmore-3 a:hover i::after {margin-left: 0px;}
.viewmore-3 a:hover::before {width: 100%;}
.viewmore-3 a:hover span {color: #50b662;}
.viewmore-3 a:hover i::after {filter: brightness(0) saturate(100%) invert(50%) sepia(100%) saturate(200%) hue-rotate(-250deg) brightness(100%) contrast(100%);} 

.sh-home-section-footprint {padding: 0 0 5% 0;overflow: hidden;}
.sh-section-footprint-map {position: relative;overflow: hidden;margin: 3% auto;width: 100%;aspect-ratio: 16/6;cursor: grab;border: 1px solid #ccc;border-radius: 10px;box-sizing: border-box; }
.sh-section-footprint-map.is-dragging {cursor: grabbing;}
.sh-section-footprint-map .footprint-map-inner {position: absolute;top: 0;left: 0;width: 100%;height: 100%;transform-origin: center center;}
.sh-section-footprint-map img {width: 100%;height: 100%;display: block;object-fit: contain;user-select: none;-webkit-user-drag: none;}
.sh-section-footprint-map .map-1 {position: absolute;}
.sh-section-footprint-map .map-1 .name-1 {background-image: -moz-linear-gradient( 0deg, rgb(44,51,104) 43%, rgb(28,130,134) 82%, rgb(77,181,96) 100%);background-image: -webkit-linear-gradient( 0deg, rgb(44,51,104) 43%, rgb(28,130,134) 82%, rgb(77,181,96) 100%);background-image: -ms-linear-gradient( 0deg, rgb(44,51,104) 43%, rgb(28,130,134) 82%, rgb(77,181,96) 100%);display: block;padding: 6px 0px;border-radius: 50px;position: absolute;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;opacity: 0;transform: scale(0);top: -100px;left: -67px;width: 160px;}
.sh-section-footprint-map .map-1 .name-1 span{color: #fff;font-size: 14px;text-align: center;display: block;}
.sh-section-footprint-map .map-1 .name-1::after {content: '';border-left: 10px solid transparent;border-right: 10px solid transparent; border-top: 10px solid #2c3c6c;; border-bottom: 10px solid transparent;position: absolute;left: 50%;bottom: -20px;transform: translateX(-50%);}
.sh-section-footprint-map .map-1 .icon-1 {position: relative;overflow: hidden;}
.sh-section-footprint-map .map-1 .icon-1 i {width: 26px;height: 26px;margin: auto;display: block;position: relative;transform-origin: center center;}
.sh-section-footprint-map .map-1 .icon-1 i::after {content: '';width: 100%;height: 100%;position: absolute;left: 0;bottom: 0;z-index: 1;background-image: -moz-linear-gradient( 0deg, rgb(38,50,100) 0%, rgb(70,173,94) 100%);background-image: -webkit-linear-gradient( 0deg, rgb(38,50,100) 0%, rgb(70,173,94) 100%);background-image: -ms-linear-gradient( 0deg, rgb(38,50,100) 0%, rgb(70,173,94) 100%);border-radius: 100%;}
.sh-section-footprint-map .map-1 .icon-1 i::before {content: '';width: 62%;height: 62%;position: absolute;left: 50%;top: 50%;z-index: 3;background: #fff;border-radius: 100%;transform: translate(-50%,-50%);}
.sh-section-footprint-map .map-1.cur {z-index: 50;}
.sh-section-footprint-map .map-1.cur .name-1{opacity: 1;transform: scale(1);top: -45px;}
.sh-section-footprint-map a {display: block;position: relative;}
.sh-section-footprint-map .map-1 {transform: translate(-50%, -50%);} 


.sh-section-footprint-address-list{overflow: hidden;position: relative;width: 100%;margin: auto;}
.footprint-address-list {display: flex;flex-wrap: wrap;}
.footprint-address-list .address-item {width: 25%;text-align: center;}
.footprint-address-list .address-item strong {display: block;margin-bottom: 10px;font-size: 18px;}
.footprint-address-list .address-item p {margin: 0;overflow: hidden;padding: 0;font-size: 14px;line-height: 22px;color: #888;}

.sh-home-section-mission-vision {width: 100%;position: relative;}
.sh-home-mission-vision-container {position: relative;background: #000;min-height: 100vh;}
.sh-home-mission-vision-container .pic-1 {position: sticky;top: 0;} 
.sh-home-mission-vision-container .pic-1 img{display: block;width: 100%;height: auto;} 
.sh-home-mission-vision-container .pic-1 video {display: block;width: 100%;height: auto;opacity: .5;}
.sh-home-mission-vision-container .txt-1 {position: absolute;left: 0%;transform: translate(0,-50%);top: 50%;z-index: 11;color: #fff;width: 100%;text-align: center;height: 100vh;display: flex;align-items: center;justify-content: center;}
.sh-home-mission-vision-container .txt-1 .title-1 strong {font-size: 74px;margin-bottom: 10px;}
.sh-home-mission-vision-container .container-1 {position: absolute;top: 0;left: 0;width: 100%;height: 100vh;text-align: center;color: #fff;display: flex;align-items: center;justify-content: center;flex-wrap: wrap;align-content: center;z-index: 10;}
.sh-home-mission-vision-container .container-1 .item-1 {text-align: center;width: 100%;opacity: 0;}
.sh-home-mission-vision-container .container-1 .item-1 strong {font-size: 52px;margin-bottom: 10px;}
.sh-home-mission-vision-container .container-1 .item-1 p {font-size: 28px;margin: 0;padding: 0;}
.sh-home-mission-vision-container .container-1::after {content: '';width: 30%;height: 1px;position: absolute;left: 50%;top: 40%;transform: translate(-50%,-50%);z-index: 1;background: #fff;opacity: 0;}

@media screen and (max-width: 1440px) {
    .sh-home-container .title-1 h1 {font-size: 34px;line-height: 40px;}
    .sh-home-banner-item .data-1 strong {font-size: 32px;line-height: 42px;}
    .sh-home-banner-item .data-1 p { font-size: 12px;line-height: 20px;}
    .sh-home-container .title-1 h2 {font-size: 44px;line-height: 54px;}
    .sh-home-container .text-1 {font-size: 14px;line-height: 24px;width: 70%;}
    .sh-section-solutions-item .title-2 h3 {font-size: 26px;line-height: 32px;}
    .sh-section-solutions-item .text-2 strong {font-size: 16px;}
    .sh-section-solutions-item .text-3 {font-size: 12px;line-height: 22px;}
    .sh-section-news-item .title-2 h4,.sh-home-video-item .title-2 h5,.sh-home-stories-item .text-2 h5 {font-size: 17px;line-height: 24px;}
    .sh-section-news-item .bottom-2 span,.footprint-address-list .address-item p {font-size: 12px;}
    .sh-home-mission-vision-container .txt-1 .title-1 strong {font-size: 62px;}
    .sh-home-section-video .text-1 ,.sh-section-footprint-address-list,.sh-section-footprint-map{width: 100%;}
    .viewmore-2 a {padding: 8px 20px;}
    .sh-home-video-item .text-2 {height: auto;opacity: 1;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;height: auto;}
    .sh-home-video-swiper .swiper-slide.swiper-slide-active .sh-home-video-item .text-2 {height: auto;}
}


@media screen and (max-width: 1280px) {
    .sh-section-news-item .title-2 h4 {font-size: 14px;line-height: 22px;}
    .sh-section-news-item-more-list li a .data-2 span {font-size: 12px;}
}

@media screen and (max-width: 1180px) {
    .sh-home-section-container,.sh-home-mission-vision-container .container-1 {width: 90%;}
    .sh-home-section-video .left-1,.sh-home-section-video .right-1 {margin-left: 5%;}
    .sh-home-mission-vision-container .container-1 {margin: auto;}
}

@media screen and (max-width: 860px) { 
    .sh-home-container .title-1 h1 {font-size: 28px;line-height: 30px;}
    .sh-home-banner-item .data-1 strong {font-size: 22px;line-height: 22px;}
    .sh-home-banner-item .data-1 p {width: 80%;font-size: 12px;line-height: 20px;}
    .sh-home-banner-item .data-1 li {width: 50%;}
    .sh-home-container .title-1 h2 {font-size: 24px;line-height: 34px;}
    .sh-home-section-build,.sh-home-section-news,.sh-home-section-stories {padding: 15% 0;}
    .sh-home-container .text-1 {font-size: 14px;line-height: 24px;width: 100%;}
    .sh-section-build-list {justify-content: space-around;margin-top: 5%;}
    .sh-section-build-list .item-1 {width: 48%;margin-right: 0;margin-bottom: 3%;}
    .sh-section-build-list .item-1 .title-2,.sh-home-video-item .title-2 h5 {font-size: 18px;}
    .jiantou-1 i {width: 30px;height: 30px;}
    .jiantou-1 i::before, .jiantou-1 i::after {width: 15px;height: 15px;}
    .sh-section-build-list .item-1 .text-2 {font-size: 12px;}
    .sh-section-solutions-item .img-1,.sh-section-footprint-map,.footprint-address-list .address-item {width: 100%;}
    .sh-section-solutions-item .txt-1 {width: 90%;padding:5%;}
    .sh-section-solutions-item .title-2 h3 {font-size: 26px;line-height: 32px;}
    .sh-section-solutions-item .text-2 strong {font-size: 16px;}
    .sh-section-solutions-item .text-3,.sh-section-footprint-map .map-1 .name-1 span {font-size: 12px;}
    .viewmore-2 a {padding: 5px 20px;}
    .viewmore-2 span {font-size: 14px;}
    .sh-section-news-item {width: 100%;margin-right: 0;margin-bottom: 10%;}
    .sh-home-section-video .left-1 { margin-left: 0;width: 90%;margin: auto;}
    .sh-home-section-video .title-1, .sh-home-section-video .text-1 {text-align: center;}
    .sh-home-section-video .right-1 {width: 90%;margin: auto;margin-top: 5%;}
    .sh-home-video-swiper .imgnone {display: none;}
    .sh-home-video-item {position: relative;left: auto;top: auto;transform: none;}
    .sh-home-video-swiper .swiper-slide.swiper-slide-active .sh-home-video-item .text-2 {height: auto;}
    .sh-home-section-video-bottom ,.sh-home-section-stories-bottom,.footprint-address-list .address-item{margin-top: 10%;}
    .sh-home-stories-item .txt-1 {position: relative;left: auto;top: auto;transform: none;width: 90%;margin: auto;padding: 5%;}
    .sh-home-stories-item .text-2 h5 {font-size: 18px;line-height: 24px;}
    .sh-home-stories-item .pic-1 img {opacity: 0;}
    .sh-section-footprint-map .map-1 .icon-1 i {transform: scale(.7);}
    .sh-section-footprint-map .map-1.cur .name-1 {top: -40px;}
    .sh-home-section-footprint {padding-bottom: 20%;}
    .sh-section-footprint-map {overflow: visible;}
    .sh-home-mission-vision-container .container-1 {margin: auto;}
    .sh-home-mission-vision-container .txt-1 .title-1 strong {font-size: 40px;}
    .sh-home-mission-vision-container .txt-1 {position: relative;left: auto;transform: none;top: auto;width: 100%;height: auto;}
    .sh-home-mission-vision-container .pic-1 {height: 100%;}
    .sh-home-mission-vision-container .pic-1 video {height: 100%;object-fit: cover;}
    .sh-home-video-item .text-2 {height: auto;opacity: 1;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;overflow: hidden;}
    .sh-section-news-item {margin-top: 30px;}
    .sh-section-news-item.mr0 {position: relative;right: auto;}
    .sh-section-news-bottom .viewmore-2 {margin: 0px 5px 0 5px;}
    .sh-section-news-bottom .viewmore-2 i {margin-left: 10px;}
}